2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000246Branch 0.2.1-FINALBugpublic2016-11-23 10:09
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1-FINAL 
Summary0000246: Anmeldnung klapp leider nicht
DescriptionLeider Klappt die Anmeldung von User nicht ich bekomme beim versuch die folgende "geschräderte" Seite zu sehen

{DQUOTE} . doTemplateColorSwitch('page_body', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_header', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_menu_td', FALSE, FALSE) . {DQUOTE}
- - -{DQUOTE} . (getMainTitle()) . {DQUOTE} - - -
Hallo {DQUOTE} . ((getUsername())) . {DQUOTE}!
    
{DQUOTE} . (getSlogan()) . {DQUOTE}
    
31.05.2013 - 20:25
{DQUOTE} . doTemplateColorSwitch('menu_table', FALSE, FALSE) . {DQUOTE} {DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_guest_advert_members', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_guest_advert_members', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_what_begin', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_what_end', FALSE, FALSE) . {DQUOTE}
::: Hauptmenü :::
{?menu_blur_spacer?}Willkommen
{?menu_blur_spacer?}Infos
{?menu_blur_spacer?}Verdoppeln!
{?menu_blur_spacer?}Mediendaten
{?menu_blur_spacer?}AGBs
{?menu_blur_spacer?}Impressum
{?menu_blur_spacer?}Statistiken
{?menu_blur_spacer?}TOP-10
Hier könnte Ihre Werbung stehen!
::: Mitglieder :::
{?menu_blur_spacer?}Anmeldung
{?menu_blur_spacer?}Bestätigungslink
{?menu_blur_spacer?}Einloggen
{?menu_blur_spacer?}{OPEN_CONFIG}POINTS{CLOSE_CONFIG} erbetteln!
Hier könnte Ihre Werbung stehen!
::: Jetzt Online :::
{DQUOTE} . doTemplateColorSwitch('online_now', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . ((translateComma('1'))) . {DQUOTE}
    {DQUOTE} . getMessage('GUESTS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('0'))) . {DQUOTE}
    {DQUOTE} . getMessage('MEMBERS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('1'))) . {DQUOTE}
    {DQUOTE} . getMessage('ADMINS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('2'))) . {DQUOTE}
    {DQUOTE} . getMessage('TOTAL_ONLINE') . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}
{?menu_blur_spacer?}{--GUEST_ACTIVE_LINK--}
{DQUOTE} . doTemplateColorSwitch('guest_menu_content', FALSE, FALSE) . {DQUOTE}
{--YOU_ARE_HERE--} Home -> Mitglieder -> Anmeldung

Debuglog habe ich natürlich angehängt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000629

Quix0r (administrator)

Last edited: 2013-06-01 08:29

View 2 revisions

admin:action=theme:what=theme_import|rebuildCache|1553|Include inc/loader/load-them.php not found. cache=themes

Dazu lade ich gleich ein Patch hoch, es musste nicht viel geaendert werden. Zudem soll jetzt die Funktion rebuildCache() bei fehlender Include-Datei nicht "leise" loggen, sondern besser reportBug() aufrufen, dies ist fuer das Finden von Fehlern besser.

~0000630

Quix0r (administrator)

Last edited: 2013-06-01 08:42

View 2 revisions

doUserRegistration,line=385:mysql_error()=Unknown column 'bonus_rallye_enable_notify' in 'field list'

Vermutlich ist die Anmeldung hier dran gescheitert. Dazu gibt es gleich ein Patch (mit dabei).

sendRawEmail|180|Error while sending mail: SMTP Error: Could not connect to SMTP host.

Pruefe bitte mal deine SMTP-Daten, diese stehen noch in der Datei inc/cache/config_local.php. Bei einigen Hostern war der PHP-Befehl mail() abgeschaltet, dann war es noetig, dass die Mails per "externen" SMTP-Server versendet wurden, wozu diese Einstellungen da sind. Im Regelfall aber brauchst du diese nicht.

~0000631

Quix0r (administrator)

Revision 6397 ist raus. Bitte installiere ext-bonus neu, dann sollten die fehlenden Tabellenspalten hinzukommen.

~0000633

piter01 (reporter)

Hmm, kann den ext-bonus nur aktivieren, glaub sehe es zum aktivieren nicht.

~0000634

piter01 (reporter)

Bins nochmal, konnte die ext-bonus neu regestriren.
leider bekomme ich immernoch die "verhackte" Seite zu sehen:

{DQUOTE} . doTemplateColorSwitch('page_body', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_header', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_menu_td', FALSE, FALSE) . {DQUOTE}
- - -{DQUOTE} . (getMainTitle()) . {DQUOTE} - - -
Hallo {DQUOTE} . ((getUsername())) . {DQUOTE}!
    
{DQUOTE} . (getSlogan()) . {DQUOTE}
    
02.06.2013 - 12:46
{DQUOTE} . doTemplateColorSwitch('menu_table', FALSE, FALSE) . {DQUOTE} {DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_guest_advert_members', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_row', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_guest_advert_members', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_separator', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('guest_menu_title', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_what_begin', FALSE, FALSE) . {DQUOTE}{DQUOTE} . doTemplateColorSwitch('menu_what_end', FALSE, FALSE) . {DQUOTE}
::: Hauptmenü :::
{?menu_blur_spacer?}Willkommen
{?menu_blur_spacer?}Infos
{?menu_blur_spacer?}AGBs
{?menu_blur_spacer?}Impressum
{?menu_blur_spacer?}Statistiken
{?menu_blur_spacer?}TOP-10
Hier könnte Ihre Werbung stehen!
::: Mitglieder :::
{?menu_blur_spacer?}Anmeldung
{?menu_blur_spacer?}Bestätigungslink
{?menu_blur_spacer?}Einloggen
{?menu_blur_spacer?}{OPEN_CONFIG}POINTS{CLOSE_CONFIG} erbetteln!
Hier könnte Ihre Werbung stehen!
::: Jetzt Online :::
{DQUOTE} . doTemplateColorSwitch('online_now', FALSE, FALSE) . {DQUOTE}
{DQUOTE} . ((translateComma('1'))) . {DQUOTE}
    {DQUOTE} . getMessage('GUESTS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('0'))) . {DQUOTE}
    {DQUOTE} . getMessage('MEMBERS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('1'))) . {DQUOTE}
    {DQUOTE} . getMessage('ADMINS_ONLINE') . {DQUOTE}
{DQUOTE} . ((translateComma('2'))) . {DQUOTE}
    {DQUOTE} . getMessage('TOTAL_ONLINE') . {DQUOTE}
{DQUOTE} . doTemplateColorSwitch('guest_menu_bottom', FALSE, FALSE) . {DQUOTE}
{?menu_blur_spacer?}{--GUEST_ACTIVE_LINK--}
{DQUOTE} . doTemplateColorSwitch('guest_menu_content', FALSE, FALSE) . {DQUOTE}
{--YOU_ARE_HERE--} Home -> Mitglieder -> Anmeldung

~0000635

Quix0r (administrator)

Hmmm, seltsam. :(

~0000636

Quix0r (administrator)

Last edited: 2013-07-22 15:22

View 2 revisions

Das laeuft bei mir durch:
An: xxx@xxx
    Betreffzeile: Ihr Bestätigungslink
    Nachricht(Länge):(2201) Hallo Herr Roland Haeder,

vielen Dank, dass Sie sich für Entwicklungsmailer entschieden haben. Sollten Sie dies nicht gewesen sein, so melden Sie sich bitte bei uns.

Hier sind nochmals zur Überprüfung Ihre persönlichen Daten:
-----------------------------------------------
Anrede: XXX
Vorname: XXX
Nachname: XXX
Straße und Hausnummer: XXX
Ländercode: XXX
Postleitzahl: XXX
Wohnort: XXX
Email-Adresse: XXX
Geburtsdatum: 0.0.0
-----------------------------------------------
Ihr Passwort: XXX
-----------------------------------------------
Geworben von: 0
-----------------------------------------------

Hier ist Ihr Referral-Link, mit dem Sie bereits jetzt schon neue Mitglieder werben können:

http://localhost/foo/ref.php?refid=2

Bevor Sie sich jedoch in den Mitgliesbereich einloggen können, müssen Sie noch Ihre Email-Adresse bestätigen. Im Mitgliedsbereich finden Sie dann auch weitere Verlinkungsmöglichkeiten. Kopieren Sie dazu folgenden Link in die Adresszeile Ihres Browsers oder klicken Sie auf diesen einfach drauf.

Ihr Bestätigungslink:
-----------------------------------------------
http://localhost/foo/confirm.php?hash=xxxx
-----------------------------------------------

Mit freundlichen Grüßen,
  Ihr Entwicklungsmailer Team

http://localhost/foo (user@localhost)


~0000637

Quix0r (administrator)

Sorry, ich sollte meine lokalen Aenderungen auch einchecken. :( Revision 6403 enthaelt diese.

~0000639

Quix0r (administrator)

Scheint wohl nicht mehr vorzukommen?

~0000673

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-31 18:26 piter01 New Issue
2013-05-31 18:26 piter01 File Added: debug.log
2013-06-01 08:15 Quix0r Assigned To => Quix0r
2013-06-01 08:15 Quix0r Status new => assigned
2013-06-01 08:22 Quix0r Note Added: 0000629
2013-06-01 08:29 Quix0r Note Edited: 0000629 View Revisions
2013-06-01 08:42 Quix0r Note Added: 0000630
2013-06-01 08:43 Quix0r Note Edited: 0000630 View Revisions
2013-06-01 08:45 Quix0r Note Added: 0000631
2013-06-02 10:33 piter01 Note Added: 0000633
2013-06-02 10:50 piter01 Note Added: 0000634
2013-06-04 12:31 Quix0r Note Added: 0000635
2013-06-04 12:32 Quix0r Note Added: 0000636
2013-06-04 12:33 Quix0r Note Edited: 0000636
2013-06-04 12:33 Quix0r Note Edited: 0000636 View Revisions
2013-06-04 12:34 Quix0r Note Revision Dropped: 636: 0000207
2013-06-04 12:34 Quix0r Note Revision Dropped: 636: 0000208
2013-06-04 12:46 Quix0r Note Added: 0000637
2013-06-20 00:21 Quix0r File Deleted: debug.log
2013-07-22 15:22 Quix0r Note Edited: 0000636 View Revisions
2013-10-23 18:22 Quix0r Note Added: 0000639
2013-10-23 18:22 Quix0r Status assigned => resolved
2013-10-23 18:22 Quix0r Fixed in Version => 0.2.1-FINAL
2013-10-23 18:22 Quix0r Resolution open => fixed
2016-11-23 10:09 Quix0r Note Added: 0000673
2016-11-23 10:09 Quix0r Status resolved => closed
+Issue History